/* Fonts */


@font-face {
font-family: 'Avenir Next LT Pro Heavy Condensed';
font-style: normal;
font-weight: normal;
src: local('Avenir Next LT Pro Heavy Condensed'), url('../fonts/AvenirNextLTPro-HeavyCn.woff') format('woff');
}
@font-face {
font-family: 'Avenir Next LT Pro Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Avenir Next LT Pro Bold Condensed'), url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff');
}

@font-face {
font-family: 'Poplar';
font-style: normal;
font-weight: normal;
src: local('Poplar'), url('../fonts/Poplar.woff') format('woff');
}

*::before, *::after {
    box-sizing: border-box;
}
*, *::after, *::before {
    backface-visibility: hidden;
    box-sizing: border-box;
}
html { line-height: 1.4;}

::-moz-selection { background: #b3d4fc; text-shadow: none;}

::selection {  background: #b3d4fc; text-shadow: none;}
textarea { resize: none;}




/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-family:Poplar; /*font-family: 'Avenir Next LT Pro Heavy Condensed';*/ font-size:16px; background:url(../img/bg-main.jpg); background-size:cover; color:#fff;
}

ul { padding:0; margin:0;}
ul li { list-style:none;}
img { max-width:100%;}
.wrapper {
    width: 90%;
    margin: 0 5%;
}



.main {
    padding: 30px 0;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.form-cont { max-width:1000px; margin:0 auto; text-align:center;}
.main-logo { display: inline-block; width: 100%;}
.txt-sttc h2 { font-size:36px; text-transform:uppercase; margin:12px 0 0; font-weight:normal;}
.txt-sttc p { font-size:20px; text-transform:uppercase; margin:0;}
.txt-sttc p span { margin:0 3px; font-size:23px; font-weight:600;}
.txt-sttc h3 {font-size:19px; text-transform:uppercase; margin:10px 0; font-weight:normal;}
.wpcf7-form { width:100%; margin:20px 0 40px; text-align:center;}
.wpcf7-form ul {}
.wpcf7-form ul li { width:40%; margin:0 auto; text-align:center; margin-bottom:10px;}
.wpcf7-form ul li label { font-size:15px; text-transform:uppercase; margin:0;}
.wpcf7-form ul li input { padding:10px; width:100%; background:#fff; color:#2e2e2e;}
input.wpcf7-form-control.wpcf7-submit.sbmt-btn { width:120px; padding:8px; color: #000; font-size:20px; margin:35px 0 0; background:#fff; border:none; text-transform:uppercase;}


/* ==========================================================================
   Media Queries
   ========================================================================== */




@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

@media (max-width:639px) {
	
	.wpcf7-form ul li { width:100%;}
	.main-logo img { max-width: 60%;}
	
	}
	
@media (max-width:479px) {
	
	.main-logo img { max-width: 80%;}
	
	 }